curl -X GET "https://api.hirebase.org/v2/jobs/data/subindustries?industry=Healthcare" \
-H "x-api-key: YOUR_API_KEY"
{
"subindustries": [
"Hospitals",
"Medical Practices",
"Pharmaceuticals",
"Biotechnology",
"Medical Devices",
"Health Insurance",
"Mental Health Care",
"..."
]
}
Retrieve subindustries for a given industry.
curl -X GET "https://api.hirebase.org/v2/jobs/data/subindustries?industry=Healthcare" \
-H "x-api-key: YOUR_API_KEY"
{
"subindustries": [
"Hospitals",
"Medical Practices",
"Pharmaceuticals",
"Biotechnology",
"Medical Devices",
"Health Insurance",
"Mental Health Care",
"..."
]
}
Returns every subindustry that belongs to a given industry. Use these values with theDocumentation Index
Fetch the complete documentation index at: https://www.hirebase.org/docs/llms.txt
Use this file to discover all available pages before exploring further.
sub_industry filter on search endpoints.
GET /v2/jobs/data/subindustries
"Healthcare").curl -X GET "https://api.hirebase.org/v2/jobs/data/subindustries?industry=Healthcare" \
-H "x-api-key: YOUR_API_KEY"
{
"subindustries": [
"Hospitals",
"Medical Practices",
"Pharmaceuticals",
"Biotechnology",
"Medical Devices",
"Health Insurance",
"Mental Health Care",
"..."
]
}
industry query parameter is missing.industry does not exist. See List Industries for valid values.